SnowLuma
API reference扩展

获取表情回应用户(NapCat 分页)

分页的表情回应用户列表(NapCat 形状),含分页游标 cookie 与首/末页标记。 只读。

POST
/fetch_emoji_like

分页的表情回应用户列表(NapCat 形状),含分页游标 cookie 与首/末页标记。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/fetch_emoji_like" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0,    "emojiId": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "result": 0,    "errMsg": "string",    "emojiLikesList": [      {        "tinyId": "string",        "nickName": "string",        "headUrl": "string"      }    ],    "cookie": "string",    "isLastPage": true,    "isFirstPage": true  },  "message": "string",  "wording": "string"}

Was this page helpful?